MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000074WebSolarLogFrontendpublic2013-06-16 21:482014-01-24 08:59
Reportertimebits 
Assigned Tomfrijmann 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000074: Plotting power generation data for multiple inverters leads to strange graph
DescriptionPlotting the power generation data for multiple inverters leads to strange graph (see attached image). For each of the single inverters, everything works as expected.
Additional Informationr1006 with dropdown patch from r1008
TagsNo tags attached.
Attached Filespng file icon MultipleInvertersGraphingIssue.png [^] (413,313 bytes) 2013-06-16 21:48

- Relationships
parent of 0000119resolvedmfrijmann CS graph sum of multi inverter is incorrect 

-  Notes
(0000161)
mfrijmann (administrator)
2013-08-12 19:54

What is the state of this issue?

- Issue History
Date Modified Username Field Change
2013-06-16 21:48 timebits New Issue
2013-06-16 21:48 timebits File Added: MultipleInvertersGraphingIssue.png
2013-08-12 19:54 mfrijmann Note Added: 0000161
2013-08-12 19:54 mfrijmann Assigned To => mfrijmann
2013-08-12 19:54 mfrijmann Status new => assigned
2013-08-12 19:55 mfrijmann Status assigned => feedback
2014-01-14 23:08 mfrijmann Relationship added parent of 0000119
2014-01-24 08:59 mfrijmann Status feedback => resolved
2014-01-24 08:59 mfrijmann Fixed in Version => Release 1.1.0
2014-01-24 08:59 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker